 .sol-find-intro-copy {
 color: #42C683;
 font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
 font-size: 16px;
 line-height: 20px;
 padding: 5px 0 15px 8px;
 }
 .title_desc {
 color: #42C683;
 font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
 font-size: 16px;
 font-weight:bold;
 padding: 16px 0 15px 8px;
 }
 .sol-find-intro-copy1 {
  border-bottom: 1px dotted #2E8B5C;
    color: #999999;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 16px;
    padding: 0 0 28px 8px;
 }

.sol-finder-images p.images span.image1 {
    float: left;
    margin: 80px 38px 0 0;
    padding: 0;
    width: 50px;
}

.sol-finder-images p.images span.image2 {
    float: left;
    margin: 22px 0 0;
    width: 200px;
}
.sol-finder-images p.images span.image3 {
    clear: both;
    float: left;
    margin: 78px 29px 0 0;
    padding: 0;
    width: 50px;
}
.sol-finder-images p.images span.image4 {
   float: left;
    margin: 8px 0 0;
    width: 200px;
}
.sol-finder-images p.images {
    margin: 0 !important;
    padding: 0 !important;
}

.sol-finder-images{
  float: left;
    width: 328px;
	padding-left: 8px;
}

.sol-finder-images p.images span.image3 {
    clear: both;
    float: left;
    margin: 78px 29px 0 0;
    padding: 0;
    width: 50px;
}
#solution-finder-page  #question1 , #solution-finder-page  #question2 {
    clear: both;
    color: #42C683;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 23px 0 0 17px;
    width: 298px;
}
#solution-finder-page  .form-radios .option {font-weight:normal !important; color: #999999 !important;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif !important;
    font-size: 13px !important; padding: 0 0 0 20px;}

#solution-finder-page .form_question{width: 282px;}

#solution-finder-page #edit-actions{
    margin-top: 30px;
    margin-bottom: 0;
}

#solution-finder-page #edit-actions .form-submit {
    border: 0 none;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 39px;
	width: 167px;
	outline: medium none;
    background: transparent url("../../images/bgs/continue_btn.png") no-repeat left top;
    color: #fff;
    font-size: 13px;
    line-height: 16px;
    padding: 11px 15px 12px 0;
    display: block;
}
#solution-finder-page #edit-actions .form-submit:hover{
    color: rgb(64, 152, 65);
    background-position: 0 -67px;
}
 #solution-finder-page #edit-actions #edit-reset:hover {
    background-position: 0 -67px;
    color: #409841;
    width: 170px;
}
#solution-finder-page #edit-actions  #edit-reset {
 background: url("../../images/bgs/continue_btn.png") no-repeat scroll left top transparent;
 color:white;
 font-size:13px;
  padding: 7px 15px 10px 0;

}
#solution-finder-results .recomended_product {float: left;
      width: 215px;
	}
#solution-finder-results .recomended_product h2 {padding-left:0;*line-height:28px !important; width:95%;}
.recomended_product ul li{
   background: url("../../images/bgs/solution-page-pointer.png") no-repeat scroll left 8px transparent;
    float: left;
    padding: 0 0 0 11px;
}
.recomended_product ul {float:left; width:97%;}

.recomended_product ul li, .recomended_product p{
color: #666666 !important;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
	float:left;
	width: 94%;
}

.recomended_product a{
   background: url("../../images/bgs/download-hover.png") no-repeat scroll left 1px transparent;
    color: #339933;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
    margin: 12px 0 0;
    padding: 0 0 0 21px;
    text-decoration: none;
    width: auto;
}
.recomended_product a:hover{
  background-position: left -31px;
    color: #007D00;
}
.recomended_product .sub-heading {
 clear: both;
 padding-top: 12px;
 float:left;
    color: #42C683;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}

.recomended_product .prod-title{
width: 91%;
background:url("../../images/bgs/first-background1.png") repeat-y scroll -2px top transparent ;
margin-top: 15px;
    color: #42c683 !important;
    float: left;
	padding-left: 8px;
    padding-top: 7px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    line-height: 24px;
    font-weight: normal !important;
}
.recomended_product div{float:left; padding-left:7px; width:100%;}
.recomended_product .prod-img{
    float:left; padding:0;
    width:100%;
}
.recomended_product .rec-prod-info .prod-img a{
    display: block;
    text-align: center;
}
.recomended_product .rec-prod-info .prod-img a,
.recomended_product .rec-prod-info .prod-img a:hover{
    padding-left: 0;
    margin-left: -7px;
}
.recomended_product .rec-prod-info .field-content{
    padding-left: 0;
}
.recomended_product .first-part .top-content .titleh2 { margin: 0; background: url("../../images/bgs/first-background2.png") no-repeat scroll -2px top transparent;}
#solution-finder-page .radio-unselected{
    position: relative;
}
#solution-finder-page .radio-unselected:before {
  content: "";
  background: url("../../images/bgs/radio-background.png") no-repeat scroll -4px -26px  transparent;
  width: 18px;
  height: 18px;
  position: absolute;
}
#solution-finder-page .radio-selected:before{
  content: "";
  background: url("../../images/bgs/radio-background.png") no-repeat scroll -4px -2px transparent;
  width: 18px;
  height: 18px;
  position: absolute;
}
#solution-finder-page  .form-radio{ opacity: 0;	filter:alpha(opacity=0); /* For IE8 and earlier */ left: 1px; position: absolute;  top: 6px;}
/*.recomended_product .first-part {background: url("../images/background1.png") no-repeat scroll -5px -24px transparent;}*/
.recomended_product .first-part .top-content {width:100%; padding:0;}
.recomended_product .first-part .rec-prod-info, .recomended_product .first-part .rec-prod-usage  { width:91.3%;background: url("../../images/bgs/first-background2.png") repeat-y scroll -2px top transparent; }
.recomended_product .first-part .first-prod-last { min-height: 39px;
    width: 91.8%; background: url("../../images/bgs/first-background3.png") no-repeat scroll -2px -9px transparent;}
#solution-finder-page .form_question{padding:0;}
/* background2 */
.recomended_product .second-part .rec-prod-buy, .recomended_product .second-part .rec-prod-support  {background: url("../../images/bgs/second-background2.png") repeat-y scroll -2px 0 transparent;  width:92%;}
.recomended_product .second-part .second-prod-last { min-height: 20px;
    width: 95.9%;background: url("../../images/bgs/second-background3.png") no-repeat scroll -2px bottom transparent; }
#edit-reset {
	margin-left: 12px;
    margin-top: 30px;
}
#solution-finder-results {float:left;}
#solution-finder-page .error-class {
 color: #D94522;
    font-family: "Trebuchet MS",Arial;
    font-size: 13px;
	padding-top: 9px;
    font-weight: bold;
}
.error-input .form-item {
    background-position:-3px -49px !important;
}
 #solution-finder-results .result-summary { margin-bottom: 12px;
    margin-top: 12px;
	float:left;
	}

 #solution-finder-results .result-summary  p{
  color: #999999 !important;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
	padding-left: 12px;
	 width: 98%;
	 float:left;
}
.recomended_product .second-part .rec-prod-support .empty-space {float: left;
   /* min-height: 17px;*/}
.page-quitting-tools-solution-finder  #contentRight h2{
    padding: 0 0 10px 8px !important;
    font-weight:normal;
}
.page-quitting-tools-solution-finder  #contentRight #solution-finder-results h2 {	 padding: 0 0 10px 11px; font-size: 20px;  font-weight: normal;}
.page-quitting-tools-solution-finder  #contentRight #solution-finder-results .prod-title h2 {height: 62px;	padding-left:0; width: 80%;}
.solution-finder-banner {
    color: #42C683;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 25px;}
.sol-fin-banner {padding-left:25px;}
.solution-finder-banner-p { color: #666666 !important;}

.page-quitting-tools-solution-finder #edit-actions{float:left; clear:both;}
.rec-prod-support a {background:none !important;display:inline;padding:0 !important;margin:0 !important; border-bottom: 1px solid #C2EBD7;}
.rec-prod-support a:hover {border-bottom:1px dotted #007D00;}
.rec-prod-support .sub-heading {   padding-bottom: 8px;}
.rec-prod-support ul li {margin-top:3px;}
.rec-prod-buy  a:hover{background: url("../../images/bgs/newdownload-hover.png") no-repeat scroll left -31px transparent !important;
}
.rec-prod-support .download{ background: url("../../images/bgs/download-hover.png") no-repeat scroll left 1px transparent !important;
    color: #339933;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
    margin: 12px 0 0 !important;
    padding: 0 0 0 21px !important;
    text-decoration: none;
    width: auto;float:left;
	}
.rec-prod-support .download:hover{  background-position: left -31px !important;
    color: #007D00; border:none !important;}
.rec-prod-buy p {  width: 96%;}
.recomended_product .rec-prod-info .prod-img a,
.recomended_product .rec-prod-info .prod-img a:hover {background:none !important;}